@charset "UTF-8";
body {
    font-family: 'dnp-shuei-gothic-gin-std',
    'YuGothic', sans-serif;
    color: #735214;
}

img {
    width: 100%;
    /* コーディングアーカイブではもう一つ設定していた。要チェック！ */
}

a {
    color: #735214;
    text-decoration: none;
    /* デフォルトCSSを打ち消す */
}

/** -----------------------------------
    レイアウト―セクション
-------------------------------------**/
#about, #concept, #lesson, #faq, #access {
    /* 各セクション、上下に40pxの内側余白をつける */
    padding: 80px 0;
    box-sizing: border-box;
}

.section-inner{
    /* 横幅を100%に設定 */
    width: 100%;
    /* 横幅の最大値を960pxに設定 */
    max-width: 960px;
    /* 左右中央に配置 */
    margin: 0 auto;
}

/* pcとspで表示を切り替えたい時のCSS① */
.pc-only {
    /* pc時に表示 */
    display: block;
}

.sp-only {
    /* pc時に非表示 */
    display: none;
}

/** ------------スマホ---------------**/
@media screen and (max-width: 768px) {
    .section-inner{
        padding: 0 24px; 
        max-width: 550px;
    }

	/* pcとspで表示を切り替えたい時のCSS② */
.pc-only{
    /* pc時に非表示 */
    display:none;
}
.sp-only{
    /* pc時に表示 */
    display: block;
}
#about, #concept, #lesson, #faq, #access {
    padding: 40px 0 30px 0;
}

}

/** -----------------------------------
    テキスト
-------------------------------------**/
/* h2はセクションタイトル */
h2 {
    font-family: 'maru-maru-gothic-clr-stdn', sans-serif;
    font-style: bold;
    font-weight: 400;
    font-size: 30px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    /* font-weight: regular; */
    padding-bottom: 10px;
}

/* 教室の思いとレッスンの見出し１*/
h3 {
    font-size: 25px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    padding-bottom: 40px;
}

/* 思いとレッスンの見出し２ */
h4 {
    font-size: 22px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    padding: 20px 0;
}


/* about＆concept＆レッスン＆FAQの本文テキスト */
p.medium {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.06em;
}

p.small{
    font-size: 14px;
    letter-spacing: 0.1em;
    /* padding-top: 10px; */
}

@media screen and (max-width: 768px) {
    h3 {
        padding-bottom:15px;
        /* ↑titleとのpaddingとのバランス　イラストの配置場所が影響してくる */
    }

    h4{
        padding: 20px 0 20px;
    }

    p.medium {
        font-size: 15px;
        line-height: 1.75;
        letter-spacing: 0.06em;
        padding: 0px;
    }
}

/** -----------------------------------
    ボタンシリーズ１：お申込み・お問合せ
-------------------------------------**/
.button {
    background-image: url(../images/button-1.png);
    width: 242px;
    height: 49px;
    background-repeat: no-repeat;
    text-align: center;
    box-sizing: border-box;
    padding: 15px;
    /* ボタンの大きさを維持する場合 */
    display: block;
    
    
    white-space: nowrap;
    background-size: contain;
    background-position: center;
    transition: 0.3s ease-out 
}

.gnav-pc-wrap .button{
    /* ボタンのサイズ */
    width: 200px;
    

}

.button:hover {
    opacity: 0.6;
}
.button-center{
    margin: 0 auto;
    margin: bottom 20px;
}

.button-center:hover {
    opacity: 0.6;
}

@media screen and (max-width: 768px) {
    .button {
        margin:0 auto
    }

}

/** -----------------------------------
    ボタンシリーズ２：もっと見る（FAQ内）
-------------------------------------**/
.button-border-faq {
    display: block;
    width: 130px;
    height: 50px;
    border: 1px solid #333333;
    color: #333333;
    font-size: 13px;
    letter-spacing: 0.06em;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    border-radius: 25px;
    margin: 0 auto;
}

/** -----------------------------------
    ボタンシリーズ３：Map
-------------------------------------**/
.button-border-map {
    display: block;
    width: 192px;
    height: 50px;
    border: 1px solid #333333;
    color: #333333;
    font-size: 13px;
    letter-spacing: 0.06em;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    border-radius: 25px;
}

@media screen and (max-width: 768px) {
    .button-border-map{
        margin: 0 auto;
    }
}

/** -----------------------------------
    見出し
-------------------------------------**/

.title {
    text-align: center;
    margin-bottom: 45px;
    /* ↑h3とのpaddingとのバランス　イラストの配置場所が関係する*/
    position: relative;
}

.title-icon {
    width: 53px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .title {
        margin-bottom: 20px;
    }
}
/** -----------------------------------
    レイアウト
-------------------------------------**/

.col-2{
    display: flex;
    justify-content: space-between;
    margin-top:70px;
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
}

.col-2 .item{
    width: calc((100% - 40px)/2);
}

.col-3{
    display: flex;
    justify-content: space-between;
    margin-top: 28Px;
    margin-bottom: 50px;
    position: relative;
    /* 他の要素よりも重なり順を1つ上に指定 */
    z-index: 1;
}

.col-3 .item{
    width: calc((100% - 48px)/3);
    margin-bottom: 20px;
}

/** ------------スマホ---------------**/
@media screen and (max-width: 768px) {
    .col-2 {
        /* 横並びを縦並びにする */
        flex-direction: column;
        margin-bottom: 50px;
        /* 地図の下とロゴが重なるまたは近すぎるので調整 */

    }

    .col-2.reverse {
        flex-direction: column-reverse;
    }

    .col-2.reverse.margin-plus {
        margin-top: 0;
    }
    .col-2 .item {
        /* 横幅いっぱいに広げる */
        width: 100%;
    }

    .col-3 {
        flex-direction: column;
        margin-top: 22px;
    }

    .col-3 .item{
        width: 100%;
    }
}
/** -----------------------------------
    ヘッダー
-------------------------------------**/
#header {
    background-color: rgba(253, 246, 223, 0.8);
    width: 100vw;
    padding: 0 80px;
    height: 80px;
    display: flex;
    justify-content: space-between;

    /* ヘッダー固定 */
    position: fixed;

    /* ヘッダーを固定した時にほかの要素の上に被せるため。 */
    z-index: 999;
    top: 0;
}

#menu-button{
    display: none;
}
    

.header-logo {
    display: flex;
    align-items: flex-start;
    width: 240px;
    height: auto;
    margin-top: 10px;
    margin-left: -18px;
}

.header-logo img {
    width: 85%;
}

.header-logo a{
    display: flex;
}

.gnav-pc-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gnav-sp-wrap {
    display: none;
}

ul.gnav-pc li {
    display: inline;
    margin-right: 40px;
}

ul.gnav-pc li a {
    transition: 0.3s ease-out;   
}

.gnav-pc-wrap a:hover {
    opacity:0.6;    
}




/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
    #header {
    height: 60px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 35px;  
    }

    .gnav-pc-wrap {
        /* sp時、pc用のメニューは非表示にする */
        display: none;
    }

    .header-logo img {
        /* sp時ロゴの大きさを設定 */
        width: 70%;
    }


    #menu-button {
        /* sp時ハンバーガーメニューを表示 */
        display: block;
        /* ハンバーガーメニューのクリックエリア 横60px,高さ60pxに指定 */
        width: 60px;
        height: 60px;
        /* paddingでクリックエリアに内側余白を作る */
        padding: 22px 18px;
    }

    .menu-button-inner {
        /* span（三本の線）の配置基準とするため、position:relative;を指定 */
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
    }

    .menu-button-inner span {
        display: inline-block;
        transition: all .4s;/* アニメーションの設定 */
         /* positionで配置したい要素なので、absoluteを指定 */
        position: absolute;
        /* 高さ3px 横幅100%の矩形にする */
        width: 100%;
        height: 2px;
        /* 矩形の背景色*/
        background-color: #735214
    }

    .menu-button-inner span:nth-child(1) {
        /* ハンバーガーボタン一番目の線 */
        top: 0;
    }

    .menu-button-inner span:nth-child(2) {
        /* ハンバーガーボタン二番目の線（上下中央に配置） */
        top: 0;
        bottom: 0;
        margin: auto;
    }

    .menu-button-inner span:nth-child(3) {
        /* ハンバーガーボタン三番目の線 */
        bottom: 0;
    }

    	/* ハンバーガーボタンをクリックしたら×にする */
	.close span:nth-of-type(1){
        width: 100%;
        /* 線を45度右下に傾ける */
        transform: rotate(45deg);
        /* 位置の微調整 */
        top: 7px;
	}
	.close span:nth-of-type(2){
		/* 2番目の線は見えなくする */
        opacity: 0;
	}
	.close span:nth-of-type(3){
        width: 100%;
		/* 線を45度右上に傾ける */
        transform: rotate(-45deg);
		/* 位置の微調整 */
		bottom: 7px;
	}
}


/* スマホ用ハンバーガーメニュー押下後の画面 */
.gnav-sp-wrap {
    /* JSで表示させるので、最初は非表示にしておく */
    display: none;
    width: 100vw;
    height: 100vh;
    background-color: #fdf6df;
    /* スクロールしないように画面に固定 */
    position: fixed;
    z-index: 100;
    	/* メニューの位置を調整するため、上部に内側余白をつける */
    padding-top: 145px;
    }

    ul.gnav-sp li {
    text-align: center;
    margin-bottom: 30px;
    }

    ul.gnav-sp li a {
    font-family: 'dnp-shuei-gothic-gin-std',
    'YuGothic', sans-serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    color: #333333;
    font-weight: bold;
    }


/** -----------------------------------
    メインビジュアル
-------------------------------------**/
#mainvisual {
    /* 横幅を画面いっぱいに広げる */
    width: 100vw;
    /* 高さをヘッダー分（80px）減らして指定 */
    height: calc(100vh - 80px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    margin-top: 80px;
}
.mainvisual-inner {
    position: absolute;
    bottom: 80px;  /* ←個々の表示考える */
    left: 5%;
    z-index: 1;
}

  /* Slick 画像を調整して高さを画面いっぱいに広げる */
.slick-initialized .slick-slide {
    width: 100%;
     /* 80vwであっているのか？ */
    height: 80vw;
    object-fit: cover;
}

.maincopy {
    font-family: mamelon, sans-serif;
    font-style: normal;
    font-weight: 500;
    color:#FFFFFF;
    font-size: 80px;
    font-weight: normal;
    line-height: 1;
    letter-spacing: 0.01em;
    position: relative;
    left: -10px;
    margin-bottom: 90px;
    text-shadow: 2px 2px 5px #5f422f;
    }

.subcopy {
    /* font-family: maru-maru-gothic-clr-stdn, sans-serif; */
    font-style: normal;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 40px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    font-feature-settings:"palt";
    margin-bottom: 30px;
    text-shadow: 2px 2px 5px #5f422f;
}

.span-text1 {
    font-size: 80%;
}
.span-text2 {
    font-size: 85%;
}

.subcopy span.pc-block {
    display: block;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
    #mainvisual {
        width: 100%;
        height: calc(100vh-60px);
        overflow: hidden;
        /* ↑スマホ画面でメインビジュアルの画像をフルに表示、
        スリックの左右の矢印など余計なものは消す。 */
        margin-top: 60px;
        }

    .mainvisual-inner {
        width: 90%;
    }

    #mainvisual.button{
        display: block;
    }

    .maincopy {
        font-size: 60px;
        line-height: 1.6;
        letter-spacing: 0;
        margin-bottom: 134px;
        left: 0px;
        text-align: center;
    }
    .subcopy {
        font-size: 20px;
        line-height: 1.6;
        letter-spacing: 1.2;
        margin-bottom: 10px;
        text-align: center;
    }
        
    .subcopy span.pc-block {
        display: inline-block;
    }
/* SPのスライダー画像の表示サイズ */
#mainvisual .slick-slide {
    height: 100vh;
    /* ↑高さを指定スマホ画面枠に当てはめる
    これだけだと画像がゆがむ
    ↓ゆがみをとる */
    object-fit: cover;
    object-position: center;
    }
}
    
/** -----------------------------------
    まめとうめとは（about)
-------------------------------------**/

#about {
    background-color: #fdf6df;
    position: relative;
}

h3{
    text-align:center;
}

.about-kodomo {
    position: absolute;
    text-align: right;
    top: 37px;
    right: -5px;
    width: 250px;
    z-index: 0;

}

.col-2 .item p.medium {
    padding-top: 20px;
}

/* aboutの記事と写真の下の余白だけ少な目 */
#about.col-2{
margin-bottom:30px
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
    .about-kodomo {
        top: 23px;
        margin:0 auto;
        text-align: center;
        position: relative;                  
    }
    /* スマホの時は真ん中*/

    .about-ume img {
        margin-top: 0px;
        margin-bottom: 23px;
    }

    #about h3 span{
        display:block;
    }
}
/** -----------------------------------
    教室の思い（concept）
-------------------------------------**/

#concept {
    background-color: #fdf6df;
    position: relative;
    margin-top: -1px;
    padding-top: 1px;
}


.concept-kodomo {
    text-align: left;
    position: absolute;
    top: -7px;
    left: -54px;
    width: 280px;
    z-index: 0;
}

/** --- 教室の思い（concept）スマホ --- **/
@media screen and (max-width: 768px) {
    .concept-kodomo{
        top: 38px;
        margin: 0 auto;
        text-align: center;
        position: relative;
        left: -7px;
    }

    #concept h3 span{
        display:block;
    }
        
}

/** -----------------------------------
    レッスン
-------------------------------------**/
#lesson {
    background-color: #fdf6df;
}

.section-inner{
    position: relative;

}
.card {
    height: 100%;
    background-color: #feffff;
    border-radius: 100px 100px 10px 10px ;
}

.card .card-text {
    padding: 24px 24px 32px 24px;
}

.lesson-kodomo {
    text-align: right;
    position: absolute;
    top: 16px;
    right: 36px;
    z-index: 0;
    width: 226px;
}

#lesson h4 {
    text-align: center;
}

.cta {
    margin-top: 20px;
}

/* CTAの中のPタグはここだけ */
.cta p {
    text-align: center;
    margin-top: 20px;
}


/* SNSコンテンツ */
.sns-comment{
	/* 左右中央揃え */
	text-align: center;
	/* 上側余白80px */
	padding-top: 20px;
}

#lesson .sns-comment p.small {
	/* テキストのスタイル */
    text-align: center;
	margin-bottom: 30px;
}

#lesson .icon a {
	/* SNSアイコンの左右に余白を設定 */
	margin: 0 30px;
}

#lesson .icon a img.twitter{
	/* ツイッターアイコン横幅40px */
	width: 40px;
}

#lesson .icon a img.instagram{
	/* インスタアイコン横幅34px */
	width: 34px;
}

#lesson .icon a:hover {
	/* ホバー時透明度0.7 */
	opacity: 0.7;
}


/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
    #lesson .lesson-kodomo {
        margin: 0 auto;
        position: relative;
        right: 0;
        top: 25px;
    }
    #lesson h4 {
        padding-top:0;
        padding-right: 0;
        padding-bottom: 10px;
        padding-left: 0
    }
}


/** -----------------------------------
    よくある質問
-------------------------------------**/

#faq {
    background-color: #fdf6df;
}

#faq h2 {
    text-align: center;
}

.faq {
    border-radius: 8px;
    margin-bottom: 24px;
    background-color: #fceaaf;
}

.faq-head, .faq-body {
    padding: 15px 55px 15px 27px;
}

.faq-head {
    border-radius: 8px;
    position: relative;
}

.faq-head::after {
    content: "";
    background-image: url("../images/arrow.png");
    background-size: contain;
    width: 14px;
    height: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 24px;
}

.faq-body {
    border-radius: 8px;
    display: none;
}
/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
    .faq-body {
        padding: 24px;
}
}

/** -----------------------------------
    アクセス
-------------------------------------**/
#access {
    background-color: #fdf6df;
}

#access h2.large {
    text-align: center;
}
#access p.medium {
    padding: 0px 20px 15px 0px;
}

.gmap {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}
.gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

#access .button-border {
    margin-top: 30px;
}

/** -------アクセス スマホ-------- **/
@media screen and (max-width: 768px) {
    #access .col-2 .item{
        padding-top:10px
    }

    #access .button-border{
        margin:0 auto;
    }

    #access p.medium{
        padding: 20px 0px 30px;

    }

}

/** -----------------------------------
    フッター
-------------------------------------**/
#footer {
    background-color: #694605;
    text-align: center;
    padding: 40px 0;
}

#footer a {
    color: #FFFFFF;
}

.footer-link, .copyright {
    font-size: 15px;
}

.copyright {
    color: #FFFFFF;
}

.footer-link {
    margin-bottom: 20px;
}

.footer-link li {
    display: inline;
    margin-right: 20px;
}

.footer-logo {
    display: flex;
    align-items: center;
    /* width: 80%; */
    width: 150px;
    height:auto;
    margin-top: -88px;
    margin-right: auto;
    margin-left: auto;
}
.header-logo a{
    display: flex;
}

/** -----フッター--スマホ -------- **/
@media screen and (max-width: 768px) {
#footer {
    padding: 27px 0 55px 0;
    }

    .footer-link li {
    display: block;
    margin: 0 0 20px 0;
    }
}